<div class="col-lg-4 col-md-6 col-12">
    <div class="product-wrapper mb-35">
        <div class="product-img">
            <a href="{{ path('app_product_show',{'slug':product.slug}) }}">
                <img alt="{{ product.title }}" src="{{ asset(product.imagePath) }}">
            </a>
            <div class="rating-box">
                {{ product.category.title }}
            </div>
        </div>
        <div class="product-content text-center">
            <h4><a href="{{ path('app_product_show',{'slug':product.slug}) }}">{{ product.title }}</a></h4>
            <div class="product-price-2">
                <div class="price-box">
                    {% if product.price != product.finalPrice %}
                        <del><span class="amount"><span class="Price-currencySymbol">$</span> <span class="money">{{ product.price }}</span> </span></del>
                    {% endif %}
                    <ins><span class="amount"><span class="Price-currencySymbol">$</span><span class="money">{{ product.finalPrice }}</span></span></ins>
                </div>
            </div>
        </div>
    </div>
</div>